@charset "UTF-8";

#contents #interview{
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

#interview .interview-head{
	margin: 0px;
	padding: 0px;
	text-align:center;
}

#interview .interview-head .title-en{
	margin: 0px;
	padding: 0px;
	font-size: 3.6rem;
	line-height: 3.6rem;
	font-style: italic;
	font-weight:500;
}

#interview .interview-head .title-en::after {
    display: block;
    height: 2px;
    background-color: #493528;
    content: "";
    width: 85px;
    margin: 10px auto 0px;
}

#interview .interview-head h1{
	margin: 0px;
	padding: 15px 0px 0px;
	font-size: 1.4rem;
	line-height: 1.4rem;
}


/* top */

#interview .interview-top{
	margin: 40px 0px 0px;
	padding: 0px;
	position: relative;
}

#interview .interview-top .lead{
	margin: 0px;
	padding: 0px;
	text-align:center;
	font-size: 1.8rem;
	line-height: 1.8rem;
}

#interview .interview-top .top-list,
#interview .interview-body .top-list{
	margin: 0px auto;
	padding: 45px 0px 0px;
	display: flex;
	justify-content: space-between;
    width: 725px;
}

#interview .interview-top .top-list .staff-block,
#interview .interview-body .top-list .staff-block{
	display: block;
	margin: 0px;
	padding: 0px;
	width: 235px;
}

#interview .interview-top .top-list .staff-block .staff-bg a,
#interview .interview-body .top-list .staff-block .staff-bg a{
	display: block;
	text-decoration: none;
}

#interview .interview-top .top-list .staff-block .staff-bg,
#interview .interview-body .top-list .staff-block .staff-bg{
	margin: 0px;
	padding: 0px;
	height: 315px;
	width: 235px;
	position:relative;
	overflow:hidden;
	border-radius:10px;
	z-index: 1;
}

#interview .interview-top .top-list .staff-block .staff-bg:after,
#interview .interview-body .top-list .staff-block .staff-bg:after{	
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    transition: all .3s ease-out;
	z-index:10;
}

#interview .interview-top .top-list .staff-block .staff-bg:before,
#interview .interview-body .top-list .staff-block .staff-bg:before{	
	position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    transition: all .3s ease-out;
	z-index:15;
	background:#5b4b41;
	opacity:0;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg1:after,
#interview .interview-body .top-list .staff-block .staff-bg.bg1:after{
	background: url(../images/sp/interview/top/p_01.jpg) no-repeat;
	background-size:100% 100%;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg2:after,
#interview .interview-body .top-list .staff-block .staff-bg.bg2:after{
	background: url(../images/sp/interview/top/p_02.jpg) no-repeat;
	background-size:100% 100%;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg3:after,
#interview .interview-body .top-list .staff-block .staff-bg.bg3:after{
	background: url(../images/sp/interview/top/p_03.jpg) no-repeat;
	background-size:100% 100%;
}

#interview .interview-top .top-list .staff-block .staff-bg.bg4:after,
#interview .interview-body .top-list .staff-block .staff-bg.bg4:after{
	background: url(../images/sp/interview/top/p_04.jpg) no-repeat;
	background-size:100% 100%;
}

#interview .interview-top .top-list .staff-block a.m:hover,
#interview .interview-body .top-list .staff-block a.m:hover{
	opacity:1;
}

#interview .interview-top .top-list .staff-block a:hover .staff-bg:after,
#interview .interview-body .top-list .staff-block a:hover .staff-bg:after{
	transform: scale(1.3);
	transition-duration: 0.3s;
}

#interview .interview-top .top-list .staff-block a:hover .staff-bg:before,
#interview .interview-body .top-list .staff-block a:hover .staff-bg:before{	
	opacity:0.7;
	transition-duration: 0s;
}

#interview .interview-top .top-list .staff-block .int,
#interview .interview-body .top-list .staff-block .int{
	color: #ffd087;
	position: absolute;
	left: 0px;
	top: 205px;
	font-size: 1.8rem;
	line-height: 1.8rem;
	z-index:20;
	width:100%;
	padding-left:15px;
	box-sizing:border-box;
	font-weight:300;
}

#interview .interview-top .top-list .staff-block a:hover .int,
#interview .interview-body .top-list .staff-block a:hover .int{	
	left: 0px;
	top: 40px;
	text-align:center;
	font-size: 2.2rem;
	line-height: 2.2rem;
	transition-duration: 0s;
	padding-left:0px;
}

#interview .interview-top .top-list .staff-block .text,
#interview .interview-body .top-list .staff-block .text{
	color: #fff;
	position: absolute;
	left: 0px;
	top: 225px;
	font-size: 1.3rem;
	line-height: 2rem;
	padding-right:15px;
	z-index:20;
	width:100%;
	padding-left:15px;
	box-sizing:border-box;
}

#interview .interview-top .top-list .staff-block a:hover .text,
#interview .interview-body .top-list .staff-block a:hover .text{	
	left: 0px;
	top: 75px;
	text-align:center;
	font-size: 2rem;
	line-height: 3.2rem;
	transition-duration: 0s;
	padding-left:0px;
	padding-right:0px;
}

#interview .interview-top .top-list .staff-block a:hover .text span.ht,
#interview .interview-body .top-list .staff-block a:hover .text span.ht{	
	display:block;
}

#interview .interview-top .top-list .staff-block .text.s,
#interview .interview-body .top-list .staff-block .text.s{
	font-size: 1.2rem;
	line-height: 2rem;
}

#interview .interview-top .top-list .staff-block .post,
#interview .interview-body .top-list .staff-block .post{
	color: #fff;
	position: absolute;
	left: 0px;
	top: 270px;
	font-size: 1.2rem;
	line-height: 1.6rem;
	padding-right:15px;
	z-index:20;
	width:100%;
	padding-left:15px;
	box-sizing:border-box;
}

#interview .interview-top .top-list .staff-block a:hover .post,
#interview .interview-body .top-list .staff-block a:hover .post{	
	left: 0px;
	top: 220px;
	text-align:center;
	font-size: 1.4rem;
	line-height: 2.2rem;
	transition-duration: 0s;
	padding-left:0px;
}

#interview .interview-top .top-list .staff-block .post span.pdate,
#interview .interview-body .top-list .staff-block .post span.pdate{
	display:none;
}

#interview .interview-top .top-list .staff-block a:hover .post span.pdate,
#interview .interview-body .top-list .staff-block a:hover .post span.pdate{
	display:block;
	padding-top:3px;
}

#interview .interview-top .top-list .staff-block .arrow,
#interview .interview-body .top-list .staff-block .arrow{
	color: #fff;
	position: absolute;
	right: 11px;
	bottom: 13px;
	background: #7f746d;
	margin: 0px;
	padding: 0px;
	border: 2px solid #FFF;
	display:inline-block;
	border-radius: 50%;
	height:23px;
	width:23px;
	z-index:20;
}

#interview .interview-top .top-list .staff-block a:hover .arrow,
#interview .interview-body .top-list .staff-block a:hover .arrow{	
	background: none;
	transition-duration: 0s;
}

#interview .interview-top .top-list .staff-block .arrow .arrow-in,
#interview .interview-body .top-list .staff-block .arrow .arrow-in{
	position: relative;
	height:23px;
	width:23px;
	display:inline-block;
}

#interview .interview-top .top-list .staff-block .arrow svg,
#interview .interview-body .top-list .staff-block .arrow svg{
	font-size: 2.2rem;
	line-height: 2.2rem;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	text-decoration: none;
}



#interview .interview-top .top-list .staff-block .sbtn{
	margin: 0px;
	padding: 10px 2px 0px;	
}

#interview .interview-top .top-list .staff-block .sbtn a{
	display: block;
	border: 4px solid #e2d2c3;
	margin: 0px;
	padding: 0px;
	color:#493528;
	border-radius:30px;
}

#interview .interview-top .top-list .staff-block .sbtn a .bbg{
	display: block;
	border: 1px solid #b9aa9b;
	margin: 0px;
	padding: 12px 0px;
	text-align: center;
	border-radius: 30px;
	background: #f7f3f0;
	font-size: 1.4rem;
	line-height: 1.4rem;
}

#interview .interview-top .top-list .staff-block .sbtn a .ar{
	display: inline-block;
	margin: 0px;
	padding: 0px 12px 0px 0px;
	background: url(../images/common/footer_barrow.png) no-repeat right center;
	background-size:5px auto;
}


/* interview */


#contents #interview.bt{
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
}


#interview .interview-body{
	margin: 0px;
	padding: 0px;
}

#interview .interview-body .head{
	margin: 0px;
	padding: 40px 0px 0px;
	text-align:center;
}


#interview .interview-body .head-bg{
	margin: 0px;
	padding: 0px 50px;
	display: inline-block;
	position:relative;
	height: 92px;
}

#interview .interview-body .head-bg::before {
	content: "";
	background: url(../images/sp/interview/common/h_bg1.png) no-repeat;
	background-size: 100% 100%;
	margin: 0px;
	padding: 0px;
	height: 92px;
	width: 19px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#interview .interview-body .head-bg::after {
	content: "";
	background: url(../images/sp/interview/common/h_bg2.png) no-repeat;
	background-size: 100% 100%;
	margin: 0px;
	padding: 0px;
	height: 92px;
	width: 19px;
	position: absolute;
	right: 0px;
	top: 0px;
}

#interview .interview-body .head h2{
	margin: 0px;
	padding: 8px 0px 0px;
	color: #493528;
	font-size: 2.4rem;
	line-height: 2.4rem;
	font-weight:600;
}

#interview .interview-body .head .post{
	margin: 0px;
	padding: 15px 0px 0px;
	color: #493528;
	font-size: 1.6rem;
	line-height: 2.4rem;
}

#interview .interview-body .head .post span{
	font-size: 1.4rem;
}

#interview .interview-body .iblock{
	margin: 55px 0px 0px;
	padding: 0px;
	position:relative;
}

#interview .interview-body .iblock.i-left400{
	padding-left: 430px;	
}

#interview .interview-body .iblock.i-right430{
	padding-right: 460px;	
}

#interview .interview-body .iblock.i-left430{
	padding-left: 460px;	
}

#interview .interview-body .iblock .img{
	position: absolute;
	left: 0px;
	top: 0px;
}

#interview .interview-body .iblock .img.r{
	left: auto;
	right:0px;
}

#interview .interview-body .iblock h3{
	margin: 0px;
	padding: 0px;
	font-size: 1.7rem;
	line-height: 1.7rem;
	font-weight:600;
}

#interview .interview-body .iblock h3 span{
	display: inline-block;
	margin: 0px;
	padding: 0px 0px 4px;
	border-bottom: 2px solid #493528;
}

#interview .interview-body .iblock h4{
	margin: 0px;
	padding: 20px 0px 0px;
	font-size: 2rem;
	line-height: 2.6rem;
	font-weight:600;
}

#interview .interview-body .iblock p.text{
	margin: 0px;
	padding: 20px 0px 0px;
	font-size: 1.6rem;
	line-height: 2.6rem;
}


#interview .interview-body .job-flow{
	margin: 0px;
	padding: 80px 0px 0px;
}

#interview .interview-body .job-flow a{
	text-decoration: none;
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: 800px;
}

#interview .interview-body .job-flow .job-flow-block{
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: table;
	border: 1px solid #c1bbb7;
	border-radius:10px;
	overflow:hidden;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

#interview .interview-body .job-flow .job-flow-block .img{
	margin: 0px;
	padding: 0px;
	display:table-cell;
	width:245px;
	vertical-align:middle;
}

#interview .interview-body .job-flow .job-flow-block .bg{
	margin: 0px;
	padding: 0px;
	display: table-cell;
	background: url(../images/interview/common/bg_sc.jpg) no-repeat;
	background-size:100% 100%;
	vertical-align:middle;
}

#interview .interview-body .job-flow .job-flow-block .bg .title{
	margin: 0px;
	padding: 0px;
	text-align:center;
	font-size: 2rem;
	line-height: 2rem;
}

#interview .interview-body .job-flow .job-flow-block .bg .sbtn{
	margin: 0px;
	padding: 20px 0px 0px;	
	text-align:center;
}

#interview .interview-body .job-flow .job-flow-block .bg .sbtn .du{
	display: inline-block;
	border: 4px solid #e2d2c3;
	margin: 0px;
	padding: 0px;
	color:#493528;
	border-radius:30px;
	width:230px;
}

#interview .interview-body .job-flow .job-flow-block .bg .sbtn .du .bbg{
	display: block;
	border: 1px solid #b9aa9b;
	margin: 0px;
	padding: 12px 0px;
	text-align: center;
	border-radius: 30px;
	background: #f7f3f0;
	font-size: 1.4rem;
	line-height: 1.4rem;
}

#interview .interview-body .job-flow .job-flow-block .bg .sbtn .du .ar{
	display: inline-block;
	margin: 0px;
	padding: 0px 12px 0px 0px;
	background: url(../images/common/footer_barrow.png) no-repeat right center;
	background-size:5px auto;
}

#interview .interview-body .job-flow .job-flow-block .bg-rel{
	position:relative;
}

#interview .interview-body .job-flow .job-flow-block .bg-rel .icon{
	position: absolute;
	left: -33px;
	top: 50%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
}


#interview .interview-body .other-staff{
	margin: 0px;
	padding: 65px 0px 0px;
}

#interview .interview-body .other-staff h2{
	margin: 0px auto;
	padding: 14px 0px;
	color: #FFF;
	text-align: center;
	width: 960px;
	font-size: 2rem;
	line-height: 2rem;
	font-weight:500;
	background: url(../images/interview/common/bg_other.png) repeat-y;
}


#interview .interview-body .top-list{
	margin: 0px auto;
	padding: 45px 0px 0px;
	width:490px;
	display: block;
}

#interview .interview-body .top-list .top-list-in{
	display: flex;
	justify-content: space-between;
}


#interview .interview-body .top-list .staff-block .sbtn{
	display: none;
}
